package com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuEsquemaOperacionalAgruparLocalidade  extends DefaultItemMenuSistema {

	public ItemMenuEsquemaOperacionalAgruparLocalidade() {
		super("indexController.mniEsquemaOperacionalAgrupacionParadas.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.ESQUEMAOPERACIONAL.MENU.AGRUPARPARADAS";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/esquema_operacional/busquedaAgruparParada.zul",
                Labels.getLabel("busquedaCatalogoDeAgruparParadaController.window.title"), getArgs(), desktop);
		
	}
}
